.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.681641;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.044040px;}
.ls2{letter-spacing:-0.035232px;}
.ls15{letter-spacing:-0.020040px;}
.ls12{letter-spacing:-0.016032px;}
.ls10{letter-spacing:-0.008016px;}
.ls1{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.004008px;}
.ls8{letter-spacing:0.008784px;}
.lse{letter-spacing:0.011184px;}
.lsd{letter-spacing:0.016776px;}
.ls16{letter-spacing:0.022344px;}
.lsf{letter-spacing:0.022368px;}
.ls11{letter-spacing:0.027960px;}
.ls4{letter-spacing:0.028056px;}
.ls17{letter-spacing:0.028728px;}
.ls9{letter-spacing:0.030744px;}
.ls18{letter-spacing:0.031920px;}
.ls13{letter-spacing:0.033552px;}
.ls5{letter-spacing:0.035136px;}
.lsc{letter-spacing:0.039528px;}
.ls19{letter-spacing:0.041496px;}
.lsa{letter-spacing:0.043920px;}
.ls6{letter-spacing:0.048312px;}
.ls1a{letter-spacing:0.051072px;}
.ls7{letter-spacing:0.052704px;}
.lsb{letter-spacing:0.057096px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1e{word-spacing:-0.100200px;}
.ws1{word-spacing:-0.092184px;}
.wsf{word-spacing:-0.088176px;}
.ws1a{word-spacing:-0.080160px;}
.ws1f{word-spacing:-0.076152px;}
.ws2{word-spacing:-0.070464px;}
.ws23{word-spacing:-0.028728px;}
.ws22{word-spacing:-0.019152px;}
.wsd{word-spacing:-0.017568px;}
.ws21{word-spacing:-0.015960px;}
.ws17{word-spacing:-0.013176px;}
.ws20{word-spacing:-0.009576px;}
.ws13{word-spacing:-0.008784px;}
.ws16{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.004392px;}
.ws1b{word-spacing:0.027960px;}
.ws3{word-spacing:0.035232px;}
.wsb{word-spacing:0.044736px;}
.ws4{word-spacing:0.052848px;}
.ws15{word-spacing:0.237168px;}
.ws1d{word-spacing:0.944280px;}
.ws12{word-spacing:0.961848px;}
.wsa{word-spacing:2.622024px;}
.ws7{word-spacing:3.105144px;}
.ws14{word-spacing:3.355488px;}
.ws9{word-spacing:3.592656px;}
.ws8{word-spacing:3.605832px;}
.ws10{word-spacing:4.308552px;}
.ws11{word-spacing:4.554504px;}
.ws1c{word-spacing:4.796064px;}
.ws18{word-spacing:11.748600px;}
.ws19{word-spacing:11.766168px;}
.ws6{word-spacing:15.350040px;}
.ws5{word-spacing:15.363216px;}
.wsc{word-spacing:39.602664px;}
._1{margin-left:-39.598272px;}
._0{margin-left:-1.122240px;}
._2{width:39.598272px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.080000px;}
.fs6{font-size:31.920000px;}
.fs0{font-size:40.080000px;}
.fs3{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:55.920000px;}
.fs2{font-size:88.080000px;}
.y1a{bottom:59.703137px;}
.y3{bottom:59.797216px;}
.y2{bottom:77.698588px;}
.y0{bottom:92.163399px;}
.y4e{bottom:95.880211px;}
.y4f{bottom:95.881176px;}
.y1{bottom:98.318039px;}
.y4d{bottom:110.220511px;}
.y4c{bottom:124.654302px;}
.y18{bottom:126.248235px;}
.y4b{bottom:138.994602px;}
.y17{bottom:149.586070px;}
.y4a{bottom:153.334902px;}
.y49{bottom:168.518597px;}
.y48{bottom:186.513882px;}
.y16{bottom:189.043161px;}
.y47{bottom:205.165254px;}
.y46{bottom:225.878588px;}
.y15{bottom:228.596564px;}
.y38{bottom:249.153595px;}
.y45{bottom:249.684706px;}
.y37{bottom:252.308379px;}
.y14{bottom:268.149968px;}
.y36{bottom:281.457803px;}
.y35{bottom:301.233788px;}
.y13{bottom:307.607059px;}
.y34{bottom:330.288877px;}
.y12{bottom:344.066431px;}
.y33{bottom:350.064862px;}
.y11{bottom:368.716328px;}
.y32{bottom:380.150588px;}
.y10{bottom:408.269732px;}
.y31{bottom:423.078859px;}
.y30{bottom:442.854844px;}
.yf{bottom:447.726823px;}
.y2f{bottom:462.630829px;}
.y44{bottom:479.593333px;}
.ye{bottom:479.874510px;}
.y2e{bottom:491.778537px;}
.y43{bottom:508.367827px;}
.y2d{bottom:511.554522px;}
.y42{bottom:526.363112px;}
.y2c{bottom:531.236172px;}
.y2b{bottom:551.012157px;}
.y41{bottom:559.634902px;}
.y2a{bottom:579.972912px;}
.y29{bottom:597.874283px;}
.y19{bottom:630.303922px;}
.y28{bottom:631.053725px;}
.y40{bottom:756.365143px;}
.y3f{bottom:776.141128px;}
.y3e{bottom:795.917113px;}
.y3d{bottom:815.693097px;}
.y27{bottom:833.219608px;}
.y3c{bottom:845.685098px;}
.y26{bottom:876.239608px;}
.y3b{bottom:888.423500px;}
.y3a{bottom:906.324872px;}
.y25{bottom:907.918824px;}
.yd{bottom:924.695686px;}
.y39{bottom:939.504314px;}
.yc{bottom:946.252549px;}
.y24{bottom:952.345456px;}
.yb{bottom:967.809412px;}
.y23{bottom:973.339216px;}
.ya{bottom:989.366275px;}
.y22{bottom:999.863529px;}
.y9{bottom:1010.923137px;}
.y8{bottom:1032.480000px;}
.y21{bottom:1042.884326px;}
.y7{bottom:1054.036863px;}
.y20{bottom:1062.660311px;}
.y6{bottom:1075.500000px;}
.y1f{bottom:1082.341961px;}
.y1d{bottom:1082.342148px;}
.y1e{bottom:1090.121176px;}
.y5{bottom:1097.056863px;}
.y1c{bottom:1102.118133px;}
.y4{bottom:1118.613725px;}
.y1b{bottom:1121.894118px;}
.h9{height:26.760240px;}
.he{height:30.419760px;}
.hb{height:37.033920px;}
.h2{height:38.196240px;}
.h8{height:39.238320px;}
.h6{height:41.855760px;}
.hc{height:42.997680px;}
.h4{height:44.352000px;}
.h3{height:45.744000px;}
.ha{height:54.745680px;}
.h5{height:86.230320px;}
.h7{height:193.699346px;}
.hd{height:898.202614px;}
.h1{height:1040.352941px;}
.h0{height:1237.176471px;}
.w2{width:378.026144px;}
.w3{width:547.513072px;}
.w1{width:752.928105px;}
.w0{width:956.000000px;}
.xa{left:101.223529px;}
.x0{left:110.127451px;}
.x5{left:112.470588px;}
.x11{left:129.341176px;}
.x1b{left:161.676471px;}
.xd{left:178.453333px;}
.xe{left:186.513725px;}
.x14{left:203.852941px;}
.x7{left:265.056914px;}
.x4{left:281.176471px;}
.x2{left:287.362353px;}
.xb{left:288.986928px;}
.x9{left:326.259950px;}
.x16{left:353.345557px;}
.x18{left:356.812791px;}
.x13{left:363.373875px;}
.x1a{left:405.456471px;}
.x3{left:416.328299px;}
.x8{left:425.420356px;}
.xc{left:473.594902px;}
.x1{left:478.000000px;}
.x15{left:624.680392px;}
.x17{left:632.365882px;}
.x12{left:666.950588px;}
.x6{left:712.313725px;}
.xf{left:735.745098px;}
.x10{left:743.899216px;}
.x19{left:751.397255px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.037591pt;}
.ls2{letter-spacing:-0.030073pt;}
.ls15{letter-spacing:-0.017105pt;}
.ls12{letter-spacing:-0.013684pt;}
.ls10{letter-spacing:-0.006842pt;}
.ls1{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.003421pt;}
.ls8{letter-spacing:0.007498pt;}
.lse{letter-spacing:0.009546pt;}
.lsd{letter-spacing:0.014319pt;}
.ls16{letter-spacing:0.019072pt;}
.lsf{letter-spacing:0.019092pt;}
.ls11{letter-spacing:0.023865pt;}
.ls4{letter-spacing:0.023947pt;}
.ls17{letter-spacing:0.024521pt;}
.ls9{letter-spacing:0.026242pt;}
.ls18{letter-spacing:0.027246pt;}
.ls13{letter-spacing:0.028639pt;}
.ls5{letter-spacing:0.029991pt;}
.lsc{letter-spacing:0.033739pt;}
.ls19{letter-spacing:0.035419pt;}
.lsa{letter-spacing:0.037488pt;}
.ls6{letter-spacing:0.041237pt;}
.ls1a{letter-spacing:0.043593pt;}
.ls7{letter-spacing:0.044986pt;}
.lsb{letter-spacing:0.048735pt;}
.ws1e{word-spacing:-0.085526pt;}
.ws1{word-spacing:-0.078684pt;}
.wsf{word-spacing:-0.075263pt;}
.ws1a{word-spacing:-0.068421pt;}
.ws1f{word-spacing:-0.065000pt;}
.ws2{word-spacing:-0.060145pt;}
.ws23{word-spacing:-0.024521pt;}
.ws22{word-spacing:-0.016347pt;}
.wsd{word-spacing:-0.014995pt;}
.ws21{word-spacing:-0.013623pt;}
.ws17{word-spacing:-0.011246pt;}
.ws20{word-spacing:-0.008174pt;}
.ws13{word-spacing:-0.007498pt;}
.ws16{word-spacing:-0.003749pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.003749pt;}
.ws1b{word-spacing:0.023865pt;}
.ws3{word-spacing:0.030073pt;}
.wsb{word-spacing:0.038185pt;}
.ws4{word-spacing:0.045109pt;}
.ws15{word-spacing:0.202436pt;}
.ws1d{word-spacing:0.805996pt;}
.ws12{word-spacing:0.820992pt;}
.wsa{word-spacing:2.238046pt;}
.ws7{word-spacing:2.650416pt;}
.ws14{word-spacing:2.864099pt;}
.ws9{word-spacing:3.066535pt;}
.ws8{word-spacing:3.077781pt;}
.ws10{word-spacing:3.677593pt;}
.ws11{word-spacing:3.887526pt;}
.ws1c{word-spacing:4.093712pt;}
.ws18{word-spacing:10.028094pt;}
.ws19{word-spacing:10.043089pt;}
.ws6{word-spacing:13.102126pt;}
.ws5{word-spacing:13.113373pt;}
.wsc{word-spacing:33.803111pt;}
._1{margin-left:-33.799362pt;}
._0{margin-left:-0.957895pt;}
._2{width:33.799362pt;}
.fs4{font-size:23.967866pt;}
.fs6{font-size:27.245523pt;}
.fs0{font-size:34.210544pt;}
.fs3{font-size:37.488201pt;}
.fs1{font-size:40.970711pt;}
.fs5{font-size:47.730879pt;}
.fs2{font-size:75.181255pt;}
.y1a{bottom:50.960000pt;}
.y3{bottom:51.040301pt;}
.y2{bottom:66.320133pt;}
.y0{bottom:78.666667pt;}
.y4e{bottom:81.839176pt;}
.y4f{bottom:81.840000pt;}
.y1{bottom:83.920000pt;}
.y4d{bottom:94.079432pt;}
.y4c{bottom:106.399488pt;}
.y18{bottom:107.760000pt;}
.y4b{bottom:118.639744pt;}
.y17{bottom:127.680160pt;}
.y4a{bottom:130.880000pt;}
.y49{bottom:143.840141pt;}
.y48{bottom:159.200133pt;}
.y16{bottom:161.359016pt;}
.y47{bottom:175.120133pt;}
.y46{bottom:192.800133pt;}
.y15{bottom:195.120080pt;}
.y38{bottom:212.666667pt;}
.y45{bottom:213.120000pt;}
.y37{bottom:215.359453pt;}
.y14{bottom:228.881144pt;}
.y36{bottom:240.240133pt;}
.y35{bottom:257.120053pt;}
.y13{bottom:262.560000pt;}
.y34{bottom:281.920213pt;}
.y12{bottom:293.680133pt;}
.y33{bottom:298.800133pt;}
.y11{bottom:314.720213pt;}
.y32{bottom:324.480000pt;}
.y10{bottom:348.481277pt;}
.y31{bottom:361.121704pt;}
.y30{bottom:378.001624pt;}
.yf{bottom:382.160133pt;}
.y2f{bottom:394.881544pt;}
.y44{bottom:409.360000pt;}
.ye{bottom:409.600000pt;}
.y2e{bottom:419.760760pt;}
.y43{bottom:433.920656pt;}
.y2d{bottom:436.640680pt;}
.y42{bottom:449.280648pt;}
.y2c{bottom:453.440080pt;}
.y2b{bottom:470.320000pt;}
.y41{bottom:477.680000pt;}
.y2a{bottom:495.039640pt;}
.y29{bottom:510.319472pt;}
.y19{bottom:538.000000pt;}
.y28{bottom:538.640000pt;}
.y40{bottom:645.600373pt;}
.y3f{bottom:662.480293pt;}
.y3e{bottom:679.360213pt;}
.y3d{bottom:696.240133pt;}
.y27{bottom:711.200000pt;}
.y3c{bottom:721.840000pt;}
.y26{bottom:747.920000pt;}
.y3b{bottom:758.319640pt;}
.y3a{bottom:773.599472pt;}
.y25{bottom:774.960000pt;}
.yd{bottom:789.280000pt;}
.y39{bottom:801.920000pt;}
.yc{bottom:807.680000pt;}
.y24{bottom:812.880640pt;}
.yb{bottom:826.080000pt;}
.y23{bottom:830.800000pt;}
.ya{bottom:844.480000pt;}
.y22{bottom:853.440000pt;}
.y9{bottom:862.880000pt;}
.y8{bottom:881.280000pt;}
.y21{bottom:890.160680pt;}
.y7{bottom:899.680000pt;}
.y20{bottom:907.040600pt;}
.y6{bottom:918.000000pt;}
.y1f{bottom:923.840000pt;}
.y1d{bottom:923.840160pt;}
.y1e{bottom:930.480000pt;}
.y5{bottom:936.400000pt;}
.y1c{bottom:940.720080pt;}
.y4{bottom:954.800000pt;}
.y1b{bottom:957.600000pt;}
.h9{height:22.841376pt;}
.he{height:25.964983pt;}
.hb{height:31.610543pt;}
.h2{height:32.602648pt;}
.h8{height:33.492123pt;}
.h6{height:35.726255pt;}
.hc{height:36.700949pt;}
.h4{height:37.856937pt;}
.h3{height:39.045088pt;}
.ha{height:46.728530pt;}
.h5{height:73.602449pt;}
.h7{height:165.333333pt;}
.hd{height:766.666667pt;}
.h1{height:888.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:322.666667pt;}
.w3{width:467.333333pt;}
.w1{width:642.666667pt;}
.w0{width:816.000000pt;}
.xa{left:86.400000pt;}
.x0{left:94.000000pt;}
.x5{left:96.000000pt;}
.x11{left:110.400000pt;}
.x1b{left:138.000000pt;}
.xd{left:152.320000pt;}
.xe{left:159.200000pt;}
.x14{left:174.000000pt;}
.x7{left:226.241048pt;}
.x4{left:240.000000pt;}
.x2{left:245.280000pt;}
.xb{left:246.666667pt;}
.x9{left:278.481296pt;}
.x16{left:301.600392pt;}
.x18{left:304.559872pt;}
.x13{left:310.160128pt;}
.x1a{left:346.080000pt;}
.x3{left:355.359720pt;}
.x8{left:363.120304pt;}
.xc{left:404.240000pt;}
.x1{left:408.000000pt;}
.x15{left:533.200000pt;}
.x17{left:539.760000pt;}
.x12{left:569.280000pt;}
.x6{left:608.000000pt;}
.xf{left:628.000000pt;}
.x10{left:634.960000pt;}
.x19{left:641.360000pt;}
}
